<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Noviembre, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 94-95.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">328. 1579. Noviembre, 16. </P>
                <I>
                  <P ALIGN="JUSTIFY">&Aacute;lvaro de Herrera, a nombre de Catalina Jim&eacute;nez, viuda de Pero Ruiz de Vilches, pide para su parte la dote y gananciales.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante los jueces &aacute;rbitros Diego de Monroy y Baltasar de Alcal&aacute;, el vecino de Colima &Aacute;lvaro de Herrera, en nombre de Catalina Jim&eacute;nez, viuda, mujer que fue de Pero Ruiz, difunto, present&oacute; una petici&oacute;n &quot;juntamente con los dichos recaudos&quot;.<FONT COLOR="#0000ff">(1)</FONT> </P>
                <P ALIGN="JUSTIFY">Dec&iacute;a Herrera: &quot;la dicha mi parte fue casada, seg&uacute;n orden de la Santa Madre Iglesia, con el dicho Pero Ruiz de Vilches y, por su fin y muerte, quedaron los bienes que la Justicia ordinaria desta dicha Villa hizo inventariar y almoneda para que se hiciera partici&oacute;n y divisi&oacute;n entre los hijos de Mar&iacute;a Ruiz, su primera mujer, y los hijos de la dicha mi parte e del dicho Pero Ruiz, e a mi parte su dote y la mitad de multiplicados, porque durante el dicho matrimonio edific&oacute; [<I>y</I>] labr&oacute; en las casas y huerta muchas mejor&iacute;as, plantando y replantando cantidad de cacao, a que bastantemente se deja entender y probar pienso, y redimi&oacute; censos, como consta por estas escrituras, con las cartas de pago a que de todos los dichos recaudos me remito&quot;.<FONT COLOR="#0000ff">(2)</FONT> Por tanto, &Aacute;lvaro de Herrera dice que, es de justicia, se mande &quot;pagar a la dicha mi parte su dote, el cual monta m&aacute;s de cuatrocientos pesos del oro que corre y la mitad del multiplicado&quot;; y agrega: &quot;Otros&iacute; digo que para que Vuesas Mercedes vean el derecho de la dicha mi parte, hago presentaci&oacute;n destos recaudos por <I>memoria</I>, para que conste de lo por m&iacute; alegado&quot;. </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Memoria de recaudos</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Un poder que hizo y otorg&oacute; la dicha mi parte al dicho su marido.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Otro poder que otorg&oacute; la susodicha a Juli&aacute;n de Fr&iacute;as.<FONT COLOR="#0000ff">(4)</P>
                </FONT>
                <P ALIGN="JUSTIFY">&quot;Un mandamiento dado por Bernaldino Cola, siendo alcalde ordinario desta Villa, en favor de la dicha mi parte, contra los bienes de Bartolom&eacute; S&aacute;nchez y Leonor de Almesto, de contra de cincuenta pesos de oro de minas que el dicho Bartolom&eacute; S&aacute;nchez dej&oacute;, por su cl&aacute;usula de testamento con sus cartas de pago, a que me remito, ser del dicho dote de la dicha mi parte.<FONT COLOR="#0000ff">(5)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Otro mandamiento dado por Hernando de Gamboa, difunto, alcalde ordinario que fue desta Villa, en favor de la dicha mi parte, de treinta pesos del oro que corre, que se cobraron de los bienes de Diego D&iacute;az con su carta de pago.<FONT COLOR="#0000ff">(6)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Un testimonio dado por Blas L&oacute;pez, escribano de Su Majestad, en raz&oacute;n del traspaso que hizo y otorg&oacute; Juan Ram&iacute;rez de Alarc&oacute;n al dicho marido de la dicha mi parte, y de la manda de dineros y ropa que le hizo su hermana de la dicha mi parte, como consta por estos recados.<FONT COLOR="#0000ff">(7)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Otro mandamiento dado por Crist&oacute;bal de Sol&oacute;rzano, alcalde ordinario que fue desta Villa, en favor de la dicha mi parte, de ciento y ochenta pesos, como m&aacute;s largo parece por el recaudo que, presentado, tengo.<FONT COLOR="#0000ff">(8)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Otro mandamiento dado por el dicho alcalde, en raz&oacute;n del susodicho.<FONT COLOR="#0000ff">(9)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Iten una escritura de censo, hecha y otorgada por Antonio de Carvajal, en favor de los menores de Diego Veedor, de do proceden los dichos mandamientos.<FONT COLOR="#0000ff">(10)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Un poder y traspaso de Juan de la Torre a Mart&iacute;n G&oacute;mez, para cobrar de Pero Ruiz de ciento y diecinueve pesos, pag&oacute;se durante el matrimonio.<FONT COLOR="#0000ff">(11)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Una escritura que otorg&oacute; Elvira Ruiz de Monjaraz, en favor de la dicha mi parte&quot;.<FONT COLOR="#0000ff">(12)</FONT> </P>
                <P ALIGN="JUSTIFY">Los jueces &aacute;rbitros dieron por presentados petici&oacute;n y recaudos, mandando dar traslado a las partes para que, &quot;dentro de tercero d&iacute;a, respondan lo que les convenga&quot;.</P>
                <P ALIGN="JUSTIFY">Pas&oacute; ante el escribano Francisco L&oacute;pez, que luego notific&oacute; a Diego de Contreras, siendo testigos Juan de Salinas y Gonzalo Moreno, vecinos de Colima. </P>
                <P>Caja A9, exp. 16, ff. 94-95.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Las partes se hab&iacute;an concertado y comprometido en la designaci&oacute;n de jueces &aacute;rbitros: <I>supra</I> regº 311 y 317. La petici&oacute;n aqu&iacute; presentada por &Aacute;lvaro de Herrera es continuaci&oacute;n de los autos referidos en el regº 314, el &uacute;ltimo de los cuales estaba fechado el 13 de noviembre de 1579.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> M&aacute;s adelante Herrera da un listado de los recaudos que anexa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 329.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 330.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 330.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 331. Al menos desde 1559 se documenta la vecindad en Colima del mercader Diego D&iacute;az, hermano de Domingo L&oacute;pez; falleci&oacute; antes de abril de 1562, dejando &quot;dos hijos bastardos&quot;: <I>supra</I>, I, regº 69 y 119; <I>infra</I>, regº 331. V&eacute;ase: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 133-134.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 332.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 333.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 334.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 335.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 337-338. Identificamos a Mart&iacute;n G&oacute;mez con Mart&iacute;n G&oacute;mez Vizca&iacute;no: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 172-173.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 340.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/095V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/094F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_094F.jpg'></a> <BR/><font size=-1>94F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/094V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_094V.jpg'></a> <BR/><font size=-1>94V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/095F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='95F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_095F.jpg'></a> <BR/><font size=-1>95F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>